<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Animated GIF Today Plugin" group="OEM" checked="False">
    <Tip>GIF player for your today screen. Replace Today.gif with your desired image</Tip>
    <Guid type="p">5f7c422a-0cc0-11dc-8314-0800200c9a66</Guid>
  </Item>
</Items>
